{
  "expo": {
    "name": "notesList",
    "slug": "notes-list",
    "version": "1.0.0",
    "orientation": "portrait",
    "icon": "./assets/icon.png",
    "userInterfaceStyle": "light",
    "splash": {
      "image": "./assets/NotesLogo.png",
      "resizeMode": "contain",
      "backgroundColor": "#ffffff"
    },
    "assetBundlePatterns": [
      "**/*"
    ],
    "ios": {
      "supportsTablet": true
    },
    "android": {
      "adaptiveIcon": {
        "foregroundImage": "./assets/adaptive-icon.png",
        "backgroundColor": "#ffffff"
      },
      "package": "com.riad.alsaqal.noteslist"
    },
    "web": {
      "favicon": "./assets/favicon.png"
    },
    "plugins": [
      "expo-localization"
    ],
    "extra": {
      "eas": {
        "projectId": "0d15313b-5057-41f0-a086-5d37e6b87567"
      }
    },
    "owner": "riad.alsaqal",
    "runtimeVersion": {
      "policy": "sdkVersion"
    },
    "updates": {
      "url": "https://u.expo.dev/0d15313b-5057-41f0-a086-5d37e6b87567"
    }
  }
}
